import 'package:get/get.dart';

import 'student_history_work_logic.dart';

class StudentHistoryWorkBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => StudentHistoryWorkLogic());
  }
}
